.container {
    max-width: 930px;
}
.floating{
   float:left;
}
.padding0{
    padding:0;
}
.last-video {
    padding-right: 0;
}
.first-video {
    padding-left: 0;
}
.main-video-section{
    margin-bottom: 30px;
}
.thumbnail {
    border: medium none;
    padding: 0;
}
.attachment-leaderimg.wp-post-image {
    height: auto;
    max-width: 100%;
    width: 100%;
}
.attachment-success_stories.wp-post-image {
    height: auto;
    max-width: 100%;
    width: 100%;
}
a {
    color: #94bb15;
    text-decoration: underline;
}

.success-story-entry h5 a {
    color: #000000;
    text-decoration: none;
}
.success-story-entry {
    margin-bottom: 50px;
}
.industry-logo > img {
    height: auto;
    max-width: 100%;
}
.gf_browser_gecko.gform_wrapper {
    max-width: 100%;
}
.alignnone.size-full.wp-image-3065 {
    height: auto;
    max-width: 100%;
}
.attachment-blog.wp-post-image {
    height: auto;
    max-width: 100%;
}
.single-post-entry .thumbnail img {
    margin: 0;
}
img {
    height: auto !important;
    max-width: 100% !important;
}
.su-box-title {
    display: block;
    font-size: 1.1em;
    font-weight: bold;
    padding: 0.5em 1em;
}
.su-box {
    border-style: solid;
    border-width: 2px;
    margin: 0 0 1.5em;
}
.su-box-content {
    background-color: #fff;
    color: #444;
    padding: 1em;
	 font-size: 0.9em;
}
.make_donate{
    margin-bottom: 30px;
}
.has_street.has_street2.has_city.has_state.has_zip.has_country {
    width: 100% !important;
}
.large {
    width: 60% !important;
}
.ginput_left.address_zip {
    float: left;
    position: relative;
    width: 100% !important;
}
#gform_wrapper_7 .ginput_full input, .nlb-dac-vinnumber input, .nlb-dac-addinfo textarea, .nlb-dac-condition textarea, #gform_wrapper_7 .nlb-email input {
    float: left;
    position: relative;
    width: 100% !important;
}
.leadership-section {
    margin-bottom: 40px;
}
.recaptcha_nothad_incorrect_sol.recaptcha_isnot_showing_audio {
    width: 60%;
}
.gform_wrapper textarea.medium {
    width: 100% !important;
}
.gform_footer.top_label {
    width: 95%;
}
.contact_mailing{

   text-align: center; 
   border-bottom: none;
   font-size: 30px;

}
/**************** Media queries *****************/
@media only screen and (max-width:1200px){

}

@media only screen and (max-width:992px){
 .video_lightbox_anchor_image {
    height: auto;
    max-width: 100%;
    width: 100%;
}
.col-sm-4.leadership-section a {
    width: 100%;
    word-wrap: break-word !important;
}
}
@media only screen and (min-width:768px) and (max-width:991px){
ul#menu li a {
    font-size: 12px;
}
ul#menu li ul.sub-menu {
    top: 47px;
}
}
@media only screen and (max-width:767px){
#wpresmenu_menu_ul {
    text-transform: uppercase;
}
#wpresmenu_bar .menu_title {
    text-transform: uppercase;
}
#donate-button-header a {
    margin: 31px 0 0 !important;
}
.sub-menu li a {
    font-size: 12px !important;
}
.cleadrd{clear:both}
.onethird.credentials.remove_right_margin {
    float: none!important;
    text-align: center !important;
}
#footer-container {
    text-align: center;
 }
 .video_lightbox_anchor_image {
    height: auto;
    max-width: 100%;
    width: 100%;
}
.video_section {
    margin: 25px 0;
    padding: 0;
}
.top_navigation {
    margin-top: 20px;
}
.social_section {
    margin: 25px 0;
}
#sub-menu ul li {
    height: auto;
    width: 100%;
    border-bottom: 1px solid #bbb;
    padding: 12px 0;
    text-align: center;
}
#sub-menu {
    height: auto;
     border: medium none;
}
#sub-menu ul li.current_page_item, #sub-menu ul li.current {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    height: auto;
}
.leadership-section{
    padding:0;
}
.success-story-entry{
    padding:0;
}
#donate-button-header {
    float: left;
    margin-bottom: 30px;
 }
.text-centering{
    text-align:center;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 100% !important;
}
.has_street.has_street2.has_city.has_state.has_zip.has_country {
    width: 100% !important;
}
.large {
    width: 100% !important;
}
.ginput_left.address_zip {
    float: left;
    position: relative;
    width: 100% !important;
}
#gform_wrapper_7 .ginput_right, #gform_wrapper_7 .ginput_left, #gform_wrapper_7 .nlb-dac-phone, #gform_wrapper_7 .nlb-dac-altphone {
    width: 100%;
}
#gform_wrapper_7 .ginput_right input, #gform_wrapper_7 .ginput_left input, #gform_wrapper_7 .ginput_right select, .nlb-dac-altphone input, .nlb-dac-phone input {
    width: 100%;
}
#header-container {
    height: auto;
}
.format.twothirds a {
    word-wrap: break-word;
}
.gform_footer.top_label {
    float: left;
    margin: 0 !important;
    padding: 0 !important;
}

#header {
    margin-bottom:40px;
}
#wpresmenu_bar .menu_title {
    color: #FFF !important;
    font-size: 16px !important;
    top: -5px;
    position: relative;
}
#wpresmenu_bar .wpresmenu_icon span {
    background: #99c015 !important;
}
#wpresmenu_bar {
    z-index: 9999 !important;
    opacity: 0.9;
}
#header-container {
    margin-top: -43px;
}

#wpresmenu_bar {
    position: relative !important;
    top: 130px !important;
    width: 100% !important;
}
#wpresmenu_menu.left {
    top: 0 !important;
}
.industries-header #header {
    height: 160px;
}
body .gform_wrapper label.gfield_label + div.ginput_container {
    width: 100% !important;
}
#donate-button-header {
    margin-top: 20px;
}
.text-space {
    padding-left: 10px;
}
}
@media only screen and (max-width:600px){
.single-post-title {
    font-size: 25px !important;
}
}
@media only screen and (max-width:480px){
#donate-button-header a {
    position: relative;
    top: 22px;
}
.contact_mailing{

   text-align: center; 
   border-bottom: none;
   font-size: 20px;

}
.su-spoiler-title {
   line-height: 38px !important;
    padding: 0 0 0 35px !important;
}
#logo {
    text-align: center;
    width: 100%;
	height: auto;
 }
 #donate-button-header a {
     float: none;
}
.donation_top {
    text-align: center;
    width: 100%;
	margin-top: 25px;
}
.sector-child-menu li {
    width: 100%;
	border-bottom: 1px solid #000;
}
.sector-child-menu {
    text-align: center;
}
ul.sector-child-menu li.current {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-radius: 0;
}
.single-post-title {
    font-size: 25px !important;
}

.recaptcha_input_area #recaptcha_response_field {
    margin: 4px 0;
    width: 100% !important;
    font-size: 12px !important;
}
.recaptcha_image_cell #recaptcha_image {
     border: medium none !important;
    max-width: 110px;
    position: relative;
    top: 20px;
}
.recaptcha_only_if_privacy {
    font-size: 12px;
}
.recaptchatable .recaptcha_image_cell {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    height: auto !important;
    padding: 0 !important;
}
#header {
    margin-bottom: 115px;
}
#wpresmenu_bar {
    top: 210px !important;
}
}

@media only screen and (max-width:320px){
.contact_mailing{

   text-align: center; 
   border-bottom: none;
   font-size: 20px;

}
#logo {
    text-align: center;
    width: 100%;
	height:auto;
}
 #donate-button-header a {
     float: none;
}
.donation_top {
    text-align: center;
    width: 100%;
	margin-top: 25px;
}
.sector-child-menu li {
    width: 100%;
}
.sector-child-menu {
    text-align: center;
	border-bottom: 1px solid #000;
}
.sector-child-menu {
    text-align: center;
}
ul.sector-child-menu li.current {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-radius: 0;
}
.single-post-title {
    font-size: 25px !important;
}
.recaptcha_input_area #recaptcha_response_field {
    margin: 4px 0;
    width: 100% !important;
    font-size: 12px !important;
}
.recaptcha_image_cell #recaptcha_image {
     border: medium none !important;
    max-width: 110px;
    position: relative;
    top: 20px;
}
.recaptcha_only_if_privacy {
    font-size: 12px;
}
.recaptchatable .recaptcha_image_cell {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    height: auto !important;
    padding: 0 !important;
}
#header {
    margin-bottom: 115px;
}
#wpresmenu_bar {
    top: 210px !important;
}
}
@media only screen and (min-width:50px) and (max-width:767px){
/*.slider-imgs{
     background-size: 100% 50% !important;
}*/

#index-banner {
    height: 410px !important;
}
#ticker, #ticker li {
    height: 410px !important;
}
#index-banner .text-space {
    margin: 210px 0 0 !important;
     width: 80% !important;
}
#index-banner .text-space h1 {
    font-size: 1.8em;
}
}